Update autotools scripts to require automake 1.6. The configure.in script
[openocd.git] / src / pld / Makefile.am
1 AM_CPPFLAGS = \
2         -I$(top_srcdir)/src/server \
3         -I$(top_srcdir)/src/helper \
4         -I$(top_srcdir)/src/jtag
5
6 METASOURCES = AUTO
7 noinst_LIBRARIES = libpld.a
8 noinst_HEADERS = pld.h xilinx_bit.h virtex2.h
9 libpld_a_SOURCES = pld.c xilinx_bit.c virtex2.c
10
11 MAINTAINERCLEANFILES = Makefile.in